Skip to main content
GET
Get an international transfer
Authentication: API key OAuth 2.0
Scope: organization.read Sensitive
The transfer must belong to the authenticated organization, otherwise a 404 is returned.
This endpoint is still in beta. Please get in touch with our team if you have any question or feedback: here.

Authorizations

Authorization
string
header
required

Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.

Scopes

organization.read

Retrieve organization, bank accounts, transactions, transfers, beneficiaries, labels, memberships, requests & statements

Headers

X-Qonto-Staging-Token
string

Required only for Sandbox API requests; to get one, please sign up to the Developer Portal.

Path Parameters

id
string<uuid>
required

Unique identifier of the international transfer.

Example:

"0d6273cf-e4d0-469a-a3c8-d2196143470c"

Response

Returns the international transfer.

transfer
object
required

An international transfer as returned by the read endpoints (GET /v2/international/transfers and GET /v2/international/transfers/{id}). Optional fields are omitted when not set.